#ifndef MARS_MStatusArray
#define MARS_MStatusArray

#ifndef ROOT_TObjArray
#include <TObjArray.h>
#endif

class MStatusArray : public TObjArray
{
public:
    TObject *DisplayIn(Option_t *o=0) const;         // *MENU*
    TObject *Display() const { return DisplayIn(); } // *MENU*

    ClassDef(MStatusArray, 0) // Helper class for status display
};

#endif
